<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>
(PROOF COPY -- Not for distribution.)</key>
	<string>
(프루프 카피 -- 비배포용.)</string>
	<key> # #
(PROOF COPY -- Not for distribution.)</key>
	<string> # #
(프루프 카피 -- 비배포용.)</string>
	<key># # Chapter &lt;$W:chapter&gt; # #</key>
	<string># # 챕터 &lt;$W:chapter&gt; # #</string>
	<key># # END # #</key>
	<string># # END # #</string>
	<key>----------------------------------------------




PART &lt;$W:part&gt;</key>
	<string>----------------------------------------------




PART &lt;$W:part&gt;</string>
	<key>----------------------------------------------




PART &lt;$W:part&gt;: </key>
	<string>----------------------------------------------




PART &lt;$W:part&gt;: </string>
	<key>&lt;$ABBR_TITLE&gt; - &lt;$AUTHOR&gt; - &lt;$mediumdate&gt;</key>
	<string>&lt;$ABBR_TITLE&gt; - &lt;$AUTHOR&gt; - &lt;$mediumdate&gt;</string>
	<key>&lt;$aon&gt;.	</key>
	<string>&lt;$aon&gt;.	</string>
	<key>&lt;$aon&gt;. </key>
	<string>&lt;$aon&gt;. </string>
	<key>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt;</key>
	<string>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt;</string>
	<key>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt; / &lt;$p&gt;</key>
	<string>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt; / &lt;$p&gt;</string>
	<key>==============================================
    CHAPTER &lt;$W:chapter&gt;</key>
	<string>==============================================
    챕터 &lt;$W:chapter&gt;</string>
	<key>==============================================
    CHAPTER &lt;$W:chapter&gt;
        </key>
	<string>==============================================
    챕터 &lt;$W:chapter&gt;
        </string>
	<key>Addition</key>
	<string>추가</string>
	<key>Alphanumeric Outline Item</key>
	<string>영숫자 아웃라인 항목</string>
	<key>Alphanumeric Outline Item (Wide Spacing)</key>
	<string>영숫자 아웃라인 항목(넓은 간격)</string>
	<key>Attribution</key>
	<string>속성</string>
	<key>Basic MultiMarkdown</key>
	<string>기본 MultiMarkdown</string>
	<key>Block Quote</key>
	<string>인용 부호 차단</string>
	<key>Body</key>
	<string>본문</string>
	<key>Bordered Title</key>
	<string>테두리가 있는 제목</string>
	<key>Caption</key>
	<string>캡션</string>
	<key>Centered Text</key>
	<string>텍스트 가운데 맞춤</string>
	<key>Chapter</key>
	<string>챕터</string>
	<key>Chapter (Bordered Heading)</key>
	<string>챕터(테두리가 있는 헤딩)</string>
	<key>Chapter &lt;$W:chapter&gt;
# # </key>
	<string>챕터 &lt;$W:chapter&gt;
# # </string>
	<key>Chapter &lt;$t:chapter&gt;</key>
	<string>챕터 &lt;$t:chapter&gt;</string>
	<key>Chapter &lt;$t:chapter&gt;
</key>
	<string>쳅터 &lt;$t:chapter&gt;
</string>
	<key>Chapter &lt;$t:chapter&gt;&lt;$rst_arabic_synopsis&gt;</key>
	<string>장 &lt;$t:chapter&gt;&lt;$rst_arabic_synopsis&gt;</string>
	<key>Chapter &lt;$t:chapter&gt;&lt;$rst_scene&gt;</key>
	<string>챕터 &lt;$t:chapter&gt;&lt;$rst_scene&gt;</string>
	<key>Chapter &lt;$t:chapter&gt;&lt;$rst_scene&gt;
</key>
	<string>챕터 &lt;$t:chapter&gt;&lt;$rst_scene&gt;
</string>
	<key>Chapter Heading</key>
	<string>챕터 헤딩</string>
	<key>Chapter Heading (Bordered)</key>
	<string>챕터 헤딩(테두리 있음)</string>
	<key>Chapter Number</key>
	<string>챕터 번호</string>
	<key>Chapter Title</key>
	<string>챕터 제목</string>
	<key>Chapter Title (Bordered)</key>
	<string>챕터 제목(테두리 있음)</string>
	<key>Chapter with Title</key>
	<string>제목이 있는 챕터</string>
	<key>Chapter with Title (Bordered)</key>
	<string>제목이 있는 챕터(테두리 있음)</string>
	<key>Code Block</key>
	<string>코드 블록</string>
	<key>Code Span</key>
	<string>코드 스팬</string>
	<key>Decimal Outline Item</key>
	<string>소수 아웃라인 항목</string>
	<key>Deletion</key>
	<string>삭제</string>
	<key>E-book</key>
	<string>전자책</string>
	<key>E-book Screenplay</key>
	<string>전자책 시나리오</string>
	<key>Enumerated Outline</key>
	<string>열거 아웃라인</string>
	<key>Footnotes</key>
	<string>각주</string>
	<key>Front Matter Page</key>
	<string>전문 페이지</string>
	<key>Full Indented Outline</key>
	<string>전체 들여쓰기한 아웃라인</string>
	<key>Full Outline</key>
	<string>전체 아웃라인</string>
	<key>Heading</key>
	<string>헤딩</string>
	<key>Heading (Bordered)</key>
	<string>헤딩(테두리 있음)</string>
	<key>Heading 1</key>
	<string>헤딩 1</string>
	<key>Heading 2</key>
	<string>헤딩 2</string>
	<key>Highlight</key>
	<string>하이라이트</string>
	<key>Manuscript (Courier)</key>
	<string>원고(Courier)</string>
	<key>Manuscript (Times)</key>
	<string>원고(Times)</string>
	<key>Modern</key>
	<string>모던</string>
	<key>NaNoWriMo (Obfuscated)</key>
	<string>NaNoWriMo (Obfuscated)</string>
	<key>New Page</key>
	<string>새 페이지</string>
	<key>New Section</key>
	<string>새 섹션</string>
	<key>Not for distribution</key>
	<string>비배포용</string>
	<key>Numbered Chapter</key>
	<string>번호가 부여된 챕터</string>
	<key>Numbered Section</key>
	<string>번호가 부여된 섹션</string>
	<key>Numbered Synopsis</key>
	<string>번호가 붙은 시놉시스</string>
	<key>Numbered Synopsis (Restarts)</key>
	<string>번호가 붙은 시놉시스 (재시작)</string>
	<key>Outline Document</key>
	<string>아웃라인 문서</string>
	<key>Outline Item</key>
	<string>아웃라인 항목</string>
	<key>PART &lt;$W:part&gt;</key>
	<string>파트 &lt;$W:part&gt;</string>
	<key>PART &lt;$W:part&gt;
</key>
	<string>파트 &lt;$W:part&gt;
</string>
	<key>PART &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;</key>
	<string>부 &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;</string>
	<key>PART &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;:</key>
	<string>부 &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;:</string>
	<key>PROOF COPY</key>
	<string>프루프 카피</string>
	<key>Page &lt;$p&gt;</key>
	<string>페이지 &lt;$p&gt;</string>
	<key>Page Title</key>
	<string>페이지 제목</string>
	<key>Paperback (5.06" x 7.81")</key>
	<string>페이퍼백(5.06" x 7.81")</string>
	<key>Part &lt;$t:part&gt;</key>
	<string>파트 &lt;$t:part&gt;</string>
	<key>Part &lt;$t:part&gt;
</key>
	<string>파트 &lt;$t:part&gt;
</string>
	<key>Part &lt;$t:part&gt;

</key>
	<string>파트 &lt;$t:part&gt;

</string>
	<key>Part &lt;$t:part&gt;: </key>
	<string>파트 &lt;$t:part&gt;: </string>
	<key>Part Number</key>
	<string>파트 번호</string>
	<key>Part Number (Bordered)</key>
	<string>파트 번호(테두리 있음)</string>
	<key>Part Number Page</key>
	<string>파트 번호 페이지</string>
	<key>Part Title</key>
	<string>파트 제목</string>
	<key>Part Title Page</key>
	<string>파트 제목 페이지</string>
	<key>Plain Text Manuscript</key>
	<string>평문 원고</string>
	<key>Plain Text Screenplay</key>
	<string>평문 시나리오</string>
	<key>Proof Copy</key>
	<string>프루프 카피</string>
	<key>Script or Screenplay</key>
	<string>스크립트 또는 시나리오</string>
	<key>Section Number</key>
	<string>섹션 번호</string>
	<key>Section Text</key>
	<string>섹션 텍스트</string>
	<key>Section with Sub-Heading</key>
	<string>서브헤딩이 있는 섹션</string>
	<key>Section with Title</key>
	<string>제목이 있는 섹션</string>
	<key>Section with Title (Bordered)</key>
	<string>제목이 있는 섹션(테두리 있음)</string>
	<key>Sub-Heading</key>
	<string>서브헤딩</string>
	<key>Subtitle</key>
	<string>부제</string>
	<key>Synopsis</key>
	<string>시놉시스</string>
	<key>Table of Contents</key>
	<string>목차</string>
	<key>Text Section</key>
	<string>텍스트 섹션</string>
	<key>Text Section with Heading</key>
	<string>헤딩이 있는 텍스트 섹션</string>
	<key>The End.</key>
	<string>끝</string>
	<key>Title</key>
	<string>제목</string>
	<key>Title Page</key>
	<string>제목 페이지</string>
	<key>Title and Synopsis</key>
	<string>제목 및 시놉시스</string>
	<key>Titled Section</key>
	<string>제목이 있는 섹션</string>
	<key>chapter</key>
	<string>챕터</string>
	<key>chapter-heading</key>
	<string>챕터 헤딩</string>
	<key>chapter-title</key>
	<string>챕터 제목</string>
	<key>front-matter</key>
	<string>전문</string>
	<key>heading</key>
	<string>헤딩</string>
	<key>numbered-section</key>
	<string>번호가 부여된 섹션</string>
	<key>part-number</key>
	<string>파트 번호</string>
	<key>part-title</key>
	<string>파트 제목</string>
	<key>section</key>
	<string>섹션</string>
	<key>sub-headed-section</key>
	<string>부제가 있는 섹션</string>
	<key>subheading</key>
	<string>서브헤딩</string>
	<key>titled-chapter</key>
	<string>제목이 있는 챕터</string>
	<key>titled-section</key>
	<string>제목이 있는 섹션</string>
</dict>
</plist>
